/*  BIBLIO  */
.breadcrumbs-custom__inner {	padding: 20px 0 0 !important;}

.biblio h1{
	font-size:40px;
	font-weight:bold;
}

.biblio .parallax-header__inner {min-height: 50px;}

.biblio .parallax-header__content {padding: 10px 0 10px;}


@media (max-width: 768px) {
	.biblio h1{	font-size:24px; }
}

@media (min-width: 768px) {
	.biblio .parallax-header__inner {min-height: 50px;}
	.biblio .parallax-header__content {padding: 10px 0 10px;}	
}

@media (min-width: 992px) {
	.biblio .panel-custom {padding:10px 0;}
	.biblio .parallax-header__inner {min-height: 50px;}
	.biblio .parallax-header__content {padding: 10px 0 10px;}
}

@media (min-width: 1200px) {
	.biblio .blurb__title {font-size: 16px;}
}

@media (min-width: 1600px) {
	.biblio .parallax-header__inner {min-height: 50px;}
	.biblio .parallax-header__content {padding: 10px 0 10px;}
}



/* biblio catalog tree*/
.biblio .tree {
	font-size:16px;
}

.biblio .tree li{
	position:relative;
	padding:5px 0 5px 20px;
}

.biblio .tree li a:hover{
	/*background-color:#CCCCCC;*/
}

.biblio .tree li > span {
	/*font-size:18px;*/
	font-weight:300;
	color:#ce2800;
	margin-left:-15px;
	position:absolute;
	/*left:0px;*/
}

.biblio .tree li > span.fa.fa-angle-right {
	margin-top:3px;
}

.biblio .tree li > a {
}

.biblio .tree li > a:hover {
	color:#ce2800;
}

.rotate90
{
    transition: transform 0.5s;
    transform: rotate(90deg) !important;	
}

.rotate180
{
    transition: transform 0.5s;
    transform: rotate(180deg) !important;	
}

.rotate0
{
    transition: transform 0.5s;
    transform: rotate(0deg) !important;	
}



.biblio-section-path li{
	display: inline-block;
}



/* search form  */

#biblio_search .form-input {
	padding: 10px 5px;
	line-height:20px;
	min-height:40px;
	height:40px;
	font-size:20px;
}

#biblio_search .linear-icon-magnifier::before{
	top:7px;
	left:10px;
}

#biblio_search .form-wrap_icon .form-input {
    padding-left: 40px;
}

#biblio_search .button {
	padding: 10px 20px;
	line-height:20px;
	min-height:40px;
	height:40px;
	/*font-size:20px;*/
}

#biblio_search .form-input, #biblio_search .form-control, #biblio_search .select2-container--bootstrap .select2-selection {
	border: 1px solid #cccccc;
}


#biblio_search .row{
	margin-top:5px;
}

#biblio_search .form-input-inline {
	display:inline;
}



#biblio_search .select2-container--bootstrap .select2-selection--single, #biblio_search .select2-container--bootstrap .select2-selection--single {
	height:40px;
	line-height:40px;
}

#adv-search-panel {
	display:none;
}

#adv-search-toggle{
	cursor: pointer;
	text-underline: none;
	border-bottom:1px dashed #cccccc;
}



/* *********************biblio list******************** */

.biblio-item .unit-left{
	position:relative;
}

.biblio-item{
	cursor:pointer;
}

.biblio-item .biblio-checkbox
{
	display:none;
	position:absolute;
	left:-20px;
	top:7px;
}

.biblio-item:hover, .biblio-item.selected
{
	background-color:#eee;
}

.biblio-item:hover .biblio-checkbox, .biblio-item.selected .biblio-checkbox
{
	display:block;

}



/* ***************** biblio-tool ********************* */

#biblio-tool-container
{
	margin-top:30px;
}

#biblio-tool
{
	display:none;
	background-color:#0b70a6;
	padding:10px;
}

#biblio-tool.fixed
{
	position:fixed;
	bottom:0;
}

#biblio-tool .btn-link
{
	padding:5px 20px;
	font-size:18px;
	color:#fff;
}


/* ************************  biblio search result ************************************************ */
#search-result-page article .blurb__title b {background-color:#ddd;}


.select_search_result .select2-container--bootstrap .select2-selection--single, .select_search_result .select2-container--bootstrap .select2-selection--single {
	height:25px;
	line-height:25px;
}